<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Amessage_box%2Fstyles.css</id>
	<title>Module:message box/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Amessage_box%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:message_box/styles.css&amp;action=history"/>
	<updated>2026-04-22T09:58:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Module:message_box/styles.css&amp;diff=495521&amp;oldid=prev</id>
		<title>Sware: Created page with &quot;.maintenance-box { 	width: 90%; 	margin: 0.75em auto; 	border-width: 1px; 	border-style: dashed; 	padding: 0.25em; }  body.skin-vector-2022 .maintenance-box &gt; table td p:last-of-type { 	/* remove extraneous bottom margin from bottom edge of maintenance box if it has multiple lines/paragraphs */ 	margin-bottom: 0.25em; }  .maintenance-box-image-cell { 	padding: 0 0.5em;	 }  .request-box { 	/* width: fit-content added as inline style */ 	margin: 0.75em 1em 0.75em 1em; 	bor...&quot;</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:message_box/styles.css&amp;diff=495521&amp;oldid=prev"/>
		<updated>2026-04-21T12:41:19Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.maintenance-box { 	width: 90%; 	margin: 0.75em auto; 	border-width: 1px; 	border-style: dashed; 	padding: 0.25em; }  body.skin-vector-2022 .maintenance-box &amp;gt; table td p:last-of-type { 	&lt;span class=&quot;autocomment&quot;&gt;remove extraneous bottom margin from bottom edge of maintenance box if it has multiple lines/paragraphs: &lt;/span&gt; 	margin-bottom: 0.25em; }  .maintenance-box-image-cell { 	padding: 0 0.5em;	 }  .request-box { 	&lt;span class=&quot;autocomment&quot;&gt;width: fit-content added as inline style: &lt;/span&gt; 	margin: 0.75em 1em 0.75em 1em; 	bor...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.maintenance-box {&lt;br /&gt;
	width: 90%;&lt;br /&gt;
	margin: 0.75em auto;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	border-style: dashed;&lt;br /&gt;
	padding: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .maintenance-box &amp;gt; table td p:last-of-type {&lt;br /&gt;
	/* remove extraneous bottom margin from bottom edge of maintenance box if it has multiple lines/paragraphs */&lt;br /&gt;
	margin-bottom: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maintenance-box-image-cell {&lt;br /&gt;
	padding: 0 0.5em;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.request-box {&lt;br /&gt;
	/* width: fit-content added as inline style */&lt;br /&gt;
	margin: 0.75em 1em 0.75em 1em;&lt;br /&gt;
	border: 1px dashed var(--border-color-base, #999999);&lt;br /&gt;
	padding: 0.25em;&lt;br /&gt;
	background: var(--background-color-base, #FFFFFF);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .request-box table {&lt;br /&gt;
	margin-top: 0.25em;&lt;br /&gt;
	margin-bottom: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Colors */&lt;br /&gt;
.maintenance-box-blue {&lt;br /&gt;
	background-color: var(--wikt-palette-indigo-2, #E6E6FF);&lt;br /&gt;
	border: 1px dashed var(--wikt-palette-indigo-9, #000061);&lt;br /&gt;
}&lt;br /&gt;
.maintenance-box-red {&lt;br /&gt;
	background-color: var(--wikt-palette-red-2, #FFE6E6);&lt;br /&gt;
	border: 1px dashed var(--wikt-palette-red-9, #610000);&lt;br /&gt;
}&lt;br /&gt;
.maintenance-box-yellow {&lt;br /&gt;
	background-color: var(--wikt-palette-yellow-2, #FFFFE6);&lt;br /&gt;
	border: 1px dashed var(--wikt-palette-yellow-9, #616100);&lt;br /&gt;
}&lt;br /&gt;
.maintenance-box-grey {&lt;br /&gt;
	background-color: var(--wikt-palette-grey-2, #F2F2F2);&lt;br /&gt;
	border: 1px dashed var(--wikt-palette-grey-9, #303030);&lt;br /&gt;
}&lt;br /&gt;
.maintenance-box-orange {&lt;br /&gt;
	background-color: var(--wikt-palette-orange-2, #FFF2E6);&lt;br /&gt;
	border: 1px dashed var(--wikt-palette-orange-9, #612F00);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sware</name></author>
	</entry>
</feed>